{% load static %}


    <div class="container" id="formBanner"
        {% if environment == 'dev' %} style="background-color:#d2691e"
        {% elif environment == 'qa' %} style="background-color:#800080"
        {% elif environment == 'prod' %} style="background-color:#545895a"
        {% else %} style="background-color:#ff0000"
        {% endif %}

    >
    <div class="row h-100">
        {% if 'environment' %}
            <div class="col-md-3 my-auto">
                {{environment}}
            </div>
        {% endif %}

        <div class="col-md-3 my-auto">
            <i id="imgUser" class="fas fa-user-circle imgBannerIcon"></i>
            {% if 'idtoken' in request.session %}
                <a href="{{ app_info.auserlnk }}">{{ app_info.auser }}</a>
            {% else %}
                <a href="/adm_auth/login/?">LOG IN</a>
            {% endif %}
        </div>
    </div>
</div>